#mainHeader
    { border-bottom:1px solid #DFE6F0; background-color:#FFFFFF; }

#mainHeader > div
    { height:68px; background-color:#FFFFFF; }

#mainMenu > div > a
    { color:#263238; margin-left:15px; margin-right:15px; }

#mainMenu > div
    { padding-top:28px; }

#personMenu
    { float:right; background-repeat:no-repeat; background-position:15px 26px; background-image:url(/filestore/assets/member_default.png); background-color:#FFFFFF; border-left:1px solid #DFE6F0; border-bottom:1px solid #DFE6F0; }

#personMenuItem
    { height:40px; padding-top:28px; background-image:url(/filestore/assets/droparrow.png); background-repeat:no-repeat; background-position:95% 34px; }

#personMenuItem > a
    { padding-left:50px; padding-right:40px; }

#personMenuItems
    { height:0px; overflow:hidden; border-right:1px solid #DFE6F0; -webkit-transition: height 50ms ease-in; -moz-transition: height 50ms ease-in; transition: height 50ms ease-in; }

#personMenuItems > div
    { padding:10px 0px 0px 50px; }
#personLogin
    { float:right; padding-top:27px; }